@charset "UTF-8";

/*=========================================================================================================
CONTACT
=========================================================================================================*/

/*【 CONTACT AREA SETTING 】■■■■■■■■■■■■■■■■■■■■■■■*/
/*.【 CONTACT TITLE SETTING 】=================================■*/
#CNT_TTL{
	margin: 0;
	padding: 5% 0 2%;
	font-size: clamp(1.563rem, 0.28rem + 6.41vw, 4.688rem);
	font-weight: 700;
	color: #FFFFFF;
	text-shadow: 0 0 10px #000000;
	box-sizing: border-box;
}
#CNT_TTL > div:first-child{
	font-size: clamp(1.25rem, 0.224rem + 5.13vw, 3.75rem);
	line-height: clamp(1.25rem, 0.224rem + 5.13vw, 3.75rem);
}
#CNT_TTL > div:first-child::after{
	content: "お問い合わせ";
	font-size: clamp(1.563rem, 0.28rem + 6.41vw, 4.688rem);
	line-height: clamp(2.188rem, 0.905rem + 6.41vw, 5.313rem);
	display: block;
	letter-spacing: 2px;
	/*【 VALUES 】min: 25px & max:  75px */
	/*【 VALUES 】min: 35px & max:  85px 	＜line-height＞ */  
	/*【VIEWPORT】min:320px & max:1100px */
}
#CNT_TTL > div:nth-child(2){
	width: 90%;
	min-height: clamp(1.563rem, 1.101rem + 2.31vw, 2.688rem);
	padding:  0 10%;
	font-size: clamp(1rem, 0.641rem + 1.79vw, 1.875rem);
	vertical-align: middle;
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	background: linear-gradient(to right, rgba(0,0,0,0), #6B2723 25%, #6B2723 75%, rgba(0,0,0,0));
	/*【 VALUES 】min: 16px & max:  35px */
	/*【 VALUES 】min: 21px & max:  40px 	＜line-height＞ */  
	/*【VIEWPORT】min:320px & max:1100px */
}
/* ==========================【 CONTACT TITLE SETTING / END 】.■*/


/*.【 COURSE AREA SETTING 】===================================■*/
#CRS_BOX{
	padding: clamp(0.938rem, 0.553rem + 1.92vw, 1.875rem);
	box-sizing: border-box;
	border-radius: 10px;
	background: rgba(255,255,255,0.7);
	backdrop-filter: blur(6px);
	/*【 VALUES 】min: 15px & max:  30px */
	/*【VIEWPORT】min:320px & max:1200px */
}
#CRS_BOX > p{
	width: 80%;
	margin: 0 auto 10px auto;
	font-size: clamp(0.875rem, 0.67rem + 1.02vw, 1.438rem);
	line-height: clamp(1.313rem, 1.199rem + 0.57vw, 1.625rem);
	font-weight: bold;
	/*【 VALUES 】min: 18px & max:  23px	＜ font-size ＞*/
	/*【 VALUES 】min: 21px & max:  26px	＜ line-height ＞*/
	/*【VIEWPORT】min:320px & max:1200px */
}
#CRS_BOX #ERR_msg{
	color: red;
}

/*..《《 TABLE SETTING 》》____________________________________●*/
#CRS_BOX table{
	width: 80%;
	max-width: 1200px;
	margin: 0 auto;
	background-color: rgba(255,255,255,0);			/* 背景色指定 */
	border: 0.2rem solid #999999;
	border-collapse:  collapse;
	font-size: clamp(0.875rem, 0.67rem + 1.02vw, 1.438rem);
	line-height: clamp(1.313rem, 1.199rem + 0.57vw, 1.625rem);
	/*【 VALUES 】min: 18px & max:  23px	＜ font-size ＞*/
	/*【 VALUES 】min: 21px & max:  26px	＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1200px */
}
th {
	width: 30%;
	min-width: 100px;
	padding: 10px;
	background-color: #f8f8f8;
	border: 0.1em solid #bbb;
}
.sp-br {
  display: none;
}

th,td {
    border: 0.1em solid #bbb;
	padding: 15px;
	
}
#CRS_BOX table input,
#CRS_BOX table textarea{
	width: 100%;
	font-size: clamp(1.125rem, 1.011rem + 0.57vw, 1.438rem);
}
#FRM_BTN{
	width: 30%;
	
	min-width: 230px;
	margin: 50px auto;
	
	
	transition: all 500ms;
}

#CRS_BOX button{
	width: 100%;
	
	padding: 5px 30px;
	font-size: clamp(1.25rem, 1.023rem + 1.14vw, 1.875rem);
	color: #FFFFFF;
	border-radius: 10px;
	
	line-height: 30px;
	cursor: pointer;
	
	background: #666666;
	transition: all 500ms;
	/*【 VALUES 】min: 15px & max:  30px */
	/*【VIEWPORT】min:320px & max:1200px */
}

/*______________________________《《 TABLE SETTING / END 》》..●*/


/* ボタンを横並びにするための設定 */
#BTN_BOX{
	width: 80%;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
    display: flex;				/* 横並びにする */
    justify-content: center;	/* 中央寄せ（左寄せなら flex-start） */
    gap: 5%;					/* ボタン同士の間隔 */
    margin-top: 20px;			/* 表との間の余白 */
	/*
	background: blue;
	*/
}

/* ボタンの見た目を少し整える（任意） */
#BTN_BOX button {
	/*
    padding: 5px 30px;*/
    cursor: pointer;
	border: none;
}
#BTN_BOX button/*:nth-child(1)*/{
	width: 25%;
	padding: 0 20px;
	font-size: clamp(0.875rem, 0.739rem + 0.68vw, 1.25rem);
	line-height: clamp(1.063rem, 0.926rem + 0.68vw, 1.438rem);
	background: #AAAAAA;
	/*【 VALUES 】min: 14px & max:  20px	＜ font-size ＞*/
	/*【 VALUES 】min: 17px & max:  23px	＜ line-height ＞*/
	/*【VIEWPORT】min:320px & max:1200px */
}

#BTN_BOX button:nth-child(2){
	width: 40%;
	/*
	font-size: 25px;*/
	background: #65aadd;
}

#BTN_BOX > #ERR_back{
	width: 40%;
	min-width: 250px;
}


#CRS_BOX > #thk{
    margin: 5% auto;
    font-size: clamp(1rem, 0.568rem + 2.16vw, 2.188rem);
    line-height: clamp(1.438rem, 0.938rem + 2.5vw, 2.813rem);
    /*【 VALUES 】min: 16px & max:  35px    ＜ font-size ＞*/
    /*【 VALUES 】min: 23px & max:  45px    ＜ line-height ＞*/
	/*【VIEWPORT】min:320px & max:1200px */
}


#to_TOP div{
	width: 60%;
	margin: 0 auto;
	border-right: solid 5px rgba(255,255,255,0.5);
	justify-content: space-around;
	background: rgba(10,10,10,0.5);
	box-sizing: border-box;
}
#to_TOP div:last-of-type{
	border-right: none;
}

#to_TOP a{
	font-size: clamp(0.938rem, 0.809rem + 0.64vw, 1.25rem);
	line-height: clamp(1.875rem, 1.49rem + 1.92vw, 2.813rem);
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	transition: ease-in 300ms;
	/*【 VALUES 】min: 15px & max:  20px */
	/*【VIEWPORT】min:320px & max:1100px */
}





@media screen and (min-width: 1101px) {
#CONTACT{
	width: 100%;
	max-width: calc(94% - 80px);
	min-width: 700px;
	min-height: 80%;
	margin: 50px auto/* 50px 50px*/;
	padding: 5vw;
	box-sizing: border-box;
	text-align: center;
	border-radius: 10px;
	position: relative;
	backdrop-filter: blur(6px) sepia(0.6);
	background: rgba(150,150,150,0.3);
	}
#CONTACT td{
	text-align: left;
}


#FRM_BTN:hover button{
	font-size: clamp(0.75rem, 0.409rem + 1.7vw, 1.688rem);
	background: #007bff;
	transition: all 500ms;
	/*【 VALUES 】min: 15px & max:  30px */
	/*【VIEWPORT】min:320px & max:1200px */
	}

#FRM_BTN:hover{
	width: calc( 30% - 2%);
	
	min-width: 230px;
	margin: 50px auto;
	
	transition: all 500ms;
    
}


#BTN_BOX > #BAC_btn:hover,
#BTN_BOX > #ERR_back:hover,
#BTN_BOX > #SUB_btn:hover{
	width: 40%;
	
	gap: 0%;
	/*
	margin: 0 auto;*/
	padding: 5px 20px;
	font-size: clamp(1.063rem, 0.926rem + 0.68vw, 1.438rem);
	background: #666666;
	/*【 VALUES 】min: 17px & max:  23px */
	/*【VIEWPORT】min:320px & max:1200px */
}
	
	
#BTN_BOX > #SUB_btn:hover{
	font-size: clamp(1.25rem, 1.114rem + 0.68vw, 1.625rem);
	background: #235994;
	/*【 VALUES 】min: 20px & max:  26px */
	/*【VIEWPORT】min:320px & max:1200px */
}
	
#BTN_BOX:has(#BAC_btn:hover) #SUB_btn,
#BTN_BOX:has(#ERR_back:hover) #SUB_btn,
#BTN_BOX:has(#SUB_btn:hover) #BAC_btn{
	width: 20%;
	padding: 0;
	font-size: clamp(0.875rem, 0.739rem + 0.68vw, 1.25rem);
	gap: 0%;
    
	}

#to_OO a:hover{
	font-size: clamp(1.125rem, 0.997rem + 0.64vw, 1.438rem);
	background: rgba(50,50,50,0.8);
	transition: ease-out 500ms;
	/*【 VALUES 】min: 18px & max:  23px */
	/*【VIEWPORT】min:320px & max:1100px */
	}
	


	/*
.DATE li:has(.SUB .TXT a:hover) > a > div {
    border-color: #014381;
	transition: all 500ms;
}
*/
	
}